Subject: jvoste

From: "And Rosta" <[email-masked]>
Date: Tue, 15 Oct 2002 20:38:55 +0100

[2nd attempt to send -- sorry if first arrives tomorrow]

Are the lujvo in NORALUJV.txt drawn from usage, or were they thought up by the
compiler of the list?
Are the lujvo in NORALUJV.tx well-formed by the standard criteria of
appositeness and seljvajvohood?
What processes are in place for sifting usage for new lujvo? Should we each be
making the effort to document our lujvo usage?

Is anyone studying rafsi preferences? The lujvo in the jvoste are listed in
their shortest possible form, but I dimly recall Nick (or someone) researching
the issue several years ago and finding that CXXCy rafsi were preferred to
CVCy and CV'V(r).

--And.